uuid: 58e1b086-3bb7-4cdc-9399-d2a84c6f26cf
langcode: fr
status: true
dependencies:
  module:
    - user
    - views_bulk_edit
_core:
  default_config_hash: 9Pmw48_dTSNNeGgdJg0gw7Y-cU2_qG2jmYWqTGqWLGw
id: user_edit_action
label: 'Edit users'
type: user
plugin: 'entity:edit_action:user'
configuration: {  }
